@charset "utf-8";
/* CSS Document */
.page-contentin{ float:left; width:100%;}
.bor-lienhe{
	border:1px solid #f5f5f5;
}
.title-slienhe{
	font: 14px 'Roboto-BoldC';
	text-transform:uppercase;
	padding:10px 0;
}
.flex-center{
	display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
}
.icon-lh{ margin-right:10px;}
.bor-bot{ 
	border-bottom: 1px solid #f5f5f5;
	padding: 15px 0;
    margin: 10px 0 0;
}
.ct-form-grey input, .ct-form-grey textarea {
    background-color: #f5f5f5;
    border-color: #f5f5f5;
    color: #979797;
	border-radius: 0px;
	box-shadow:none;
}
.ct-marginBottom{ margin-bottom:20px;}
.contact-form button {
    font-size: 15px;
    color: #fff;
    background: #ffcb03;
    width: 100%;
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    padding: 12px;
	text-transform:uppercase;
	margin-bottom:20px;
}
/*Social Widget*/
.social-lh{ float:left; width:100%; margin:15px 0;}
.social-icons {
    list-style: none;
    padding: 0;
    margin: 0;
}

.social-icons > li {
    display: inline-block;
}

.social-icons > li > a {
    background: #f5f5f5;
    display: block;
    margin: 0 8px 8px 0;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
    height: 32px;
    width: 32px;
    color: #777777;
}

.social-icons > li > a:hover,
.social-icons > li > a:focus {
    background: #ffcb03;
    color: #ffffff;
}
.social-icons-md > li > a {
    line-height: 40px;
    height: 40px;
    width: 40px;
}
.ct-infoBox {
    color: #000;
    display: table;
    padding: 30px;
    position: relative;
	border:1px solid #dedede;
}
.ct-infoBox:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 58px 58px;
    border-color: transparent transparent #f5f5f5 transparent;
    position: absolute;
    right: 0;
    bottom: 0;
}
.ct-infoBox:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 58px 58px 0 0;
    border-color: #e1e1e1 transparent transparent transparent;
    position: absolute;
    right: 0;
    bottom: 0;
}
.ct-infoBox .ct-infoBox-image img {
    max-width: 100%;
	margin-bottom:10px;
}
.ct-infoBox .ct-infoBox-image, .ct-infoBox .ct-infoBox-description {
    display: table-cell;
    vertical-align: top;
}
.ct-infoBox .ct-infoBox-description .ct-infoBox-title {
	font-size:24px;
	color:#0095da;
    line-height: 34px;
    margin-bottom: 24px;
}
.ct-infoBox .ct-infoBox-description p {
    margin-bottom: 30px;
}
.flex-hcenter{
	display:flex;
	flex-direction: column;
	align-items: center;
}
.bg-grey{ float:left; width:100%; background:#f1f1f1}
.title-dungoan{
	float:left;
	width:100%;
	font: 24px 'Roboto-Bold';
	color: #0095da;
	margin:50px 0 20px 0 !important;
	padding:0;
	text-transform:uppercase;
}
.text-dungoan{ 
	float: left;
	width:100%;
	font-size:18px;
	margin:20px 0 30px;
}
.b-send{
	float:left;
	width:100%;
	background:#f4fcff;
	padding:15px;
	font:30px 'Roboto-Bold';
	text-align:center;
	color:#ffcb03;		
	text-shadow: 2px 2px 4px rgba(0,0,0,0.2);
	text-transform:uppercase;
}
.effect2:before, .effect2:after
{
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 25px;
	width: 45%;
	top: 92%;
	/* max-width: 290px; */
	background: #c3c3c3;
	-webkit-box-shadow: 0 15px 10px #c3c3c3;
	-moz-box-shadow: 0 15px 10px #777;
	box-shadow: 0 15px 10px #c3c3c3;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	transform: rotate(5deg);
}
.effect2:after
{
  -webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
  right: 25px;
  left: auto;
}
.box-sha{
	background:#fff;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
	padding:20px;
}
.yeucauxe{ float:left; width:100%; background:#edeff1; padding: 12px 15px; margin-bottom:15px}
.yeucauxe .nicdark-input{
	 padding:5px; margin:0;
	 border: 0 !important;
    outline: 0 !important;
    font-size: 17px;
    width: 100%;
    padding: 10px 10px;
    box-sizing: border-box;
    color: #000;
    font-size: 15px;
    background-color: #ffffff;
	border-radius:0;
}
.yeucauxe input.input-text, .yeucauxe textarea, .yeucauxe span.custom-select{ height:auto; }
.yeucauxe .selector span.custom-select{ padding:0 5px}
.yeucauxe h4{ margin:0; padding:10px 0; color:#029bfe; text-transform:uppercase; font-size:18px; text-align:left}
.selector {
    position: relative;
    min-width: 60px;
    line-height: 0;
    padding: 10px 6px;
    background: #fff;
    color: #827874;
    font-size: 15px;
}
.selector select{
	position:absolute;z-index:1;
	filter:alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	width:100%;
	-webkit-appearance:menulist-button;
	line-height:30px;
	padding: 8px 0 8px 8px;
}
.selector span.custom-select{
	display: inline-block;
    line-height: 32px;
    padding: 4px 10px;
    position: relative;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
	background: #ffffff;
    border-radius: 0px;
    line-height: normal;
}
.selector span.custom-select:after{
	position:absolute;
	right:0px;top:5px;border-top:7px solid #ff6600 !important;
	border-left:6px solid transparent;border-right:6px solid transparent;content:""}
.selector.style1 span.custom-select:before{background:transparent}
.selector.style1 span.custom-select:after{border-top-color:#fdb714}	
select option {
    padding: 2px 10px;
}
.buttonall, .buttonsend {
    float: left;
    width: 100%;
}
.buttonall p{
	position: absolute; margin:0; padding:0; z-index:1; background:#ffcb03;}

.buttonall .btn{ 
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 5px;
	display: inline-block;
	margin:0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight:100;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius:0
}
.buttonall .btn-5{
	background: #ff6600;
    color: #fff;
    height: 30px;
    min-width: 100px;
    line-height: 22px;
    font-size: 12px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;}
.buttonall .btn-5:before{ line-height:1.4;}
.buttonall .btn-1{ border:2px solid #ff6600 !important; font-size:12px !important; color:#fff; padding: 10px;}
.buttonall .btn-1e:hover, .btn-1e:active{ color:#000}
.buttonall button{ height:33px;}
/* Button 5 */
.btn-5 {
	background: #823aa0;
	color: #fff;	
	min-width: 260px;
	line-height: 24px;
	font-size: 16px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.btn-5:active {
	background: #ff9854;
	top: 2px;
}

.btn-5 span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}

.btn-5:before {
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-5:active:before {
	color: #fff;
}
/* Button 5b */
.btn-5b:hover span {
	-webkit-transform: translateX(200%);
	-moz-transform: translateX(200%);
	-ms-transform: translateX(200%);
	transform: translateX(200%);
}

.btn-5b:before {
	left: -100%;
	top: 0;
}

.btn-5b:hover:before {
	left: 0;
}
.icon-mail:before {
	content: "\f245";
	font-family: 'FontAwesome';
}

.form-control3 {
    margin-top: 5px;
    margin-bottom: 15px;
    background: fff;
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    font-size: 14px;
    padding: 5px 6px;
    color: #333;
    width: 100%;
}
.colorR {
    color: #ff0000;
}
.buttonsend {
    background: #ffcb03;
    color: #fff;
    border-radius: 0;
    font-size: 14px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    text-transform: uppercase;
    padding: 11px;
}
.buttonsend .btn-5:before{ line-height:1.4;}
.tuthietke{
	width: auto;
    color: white;
    background: #ffcb03;
    position: relative;
	padding:10px 30px;
}
.white-bg{ background:#FFF;}
.no-mar{ margin:0;}
.no-pad{ padding:0;}
.mar-b30{ margin-bottom:30px;}
.mar-tb20{ margin:20px 0;}